@import url("reset.css");

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E5007E;
	line-height: 18px;
}

#wrapper {
	background: url(../images/splashpage.jpg) no-repeat top center;
	width: 800px;
	height: 600px;
	margin: 0 auto;
	position: relative;
}

.enter {
	position: absolute;
	top: 288px;
	left: 100px;
}

a.enter:link, a.enter:active, a.enter:visited {
	text-decoration: none;
	color: #E5007E;
	text-transform: uppercase;
	width: 600px;
	height: 200px;
	text-indent: -9999px;
		text-decoration: none;
	outline-color: invert;
	outline-style: none;
	outline-width: medium;	
}